body,
html {
  margin: 0%;
  padding: 0%;
}

@font-face {
  font-family: "Ice kingdom";
  src: url("../font/Ice kingdom - Bold - Por Kustren.otf");
}
@font-face {
  font-family: "Christmas";
  src: url("../font/Christmas Cards xxx.otf");
}
@font-face {
  font-family: "Candy";
  src: url("../font/candy.ttf");
}

@font-face {
  font-family: "Holiday";
  src: url("../font/Christmas Bell - Personal Use.otf");
}

@font-face {
  font-family: "Reno";
  src: url("../font/Christmas Squad - Personal Use.otf");
}

/*****************************/
@font-face {
  font-family: "Roboto-BoldItalic";
  src: url("../font/Roboto-BoldItalic.ttf");
  font-style: italic;
  font-weight: bold;
}

@font-face {
  font-family: "Roboto-Italic";
  src: url("../font/Roboto-Italic.ttf");
  font-style: italic;
  font-weight: normal;
}

@font-face {
  font-family: "Roboto-Light";
  src: url("../font/Roboto-Light.ttf");
  font-weight: lighter;
}

@font-face {
  font-family: "Roboto-LightItalic";
  src: url("../font/Roboto-LightItalic.ttf");
  font-style: italic;
  font-weight: lighter;
}

@font-face {
  font-family: "Roboto-Medium";
  src: url("../font/Roboto-Medium.ttf");
  font-weight: normal;
}

@font-face {
  font-family: "Roboto-MediumItalic";
  src: url("../font/Roboto-MediumItalic.ttf");
  font-style: italic;
  font-weight: normal;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("../font/Roboto-Regular.ttf");
  font-weight: normal;
}

@font-face {
  font-family: "Roboto-Thin";
  src: url("../font/Roboto-Thin.ttf");
  font-weight: 100;
}

@font-face {
  font-family: "Roboto-ThinItalic";
  src: url("../font/Roboto-ThinItalic.ttf");
  font-style: italic;
  font-weight: 100;
}

@font-face {
  font-family: "Roboto-Black";
  src: url("../font/Roboto-Black.ttf");
  font-weight: 900;
}

@font-face {
  font-family: "Roboto-BlackItalic";
  src: url("../font/Roboto-BlackItalic.ttf");
  font-style: italic;
  font-weight: 900;
}

@font-face {
  font-family: "Roboto-Bold";
  src: url("../font/Roboto-Bold.ttf");
  font-weight: bold;
}

/********************************/

.row {
  margin: 0% !important;
  padding: 0% !important;
}

.contenedor {
  width: 100%;
  justify-content: center;
  display: flex;

  background-size: 100% 33.5%;
  background-position: 50% 50%;
  z-index: 0;
}

.section-1 {
  margin: 0%;
  padding: 0%;
  text-align: center;
  font-family: "Lobster Two", cursive;
}

.section-1 button {
    
position: relative;
    
margin-top: 2.5em;
    
width: 85%;
    
border-radius: 10px;
    
background: #0000;
    
border: 1px solid #999;
    
color: #fff;
    
font-family: 'Roboto-Black';
    
font-size: 1.5em;
    
padding: 2% 0%;
}
.volver{
    position: relative;
    width: 100%;
    bottom: 0;
    z-index: 5;
    padding: 4% 5% 0;
    color: #dd9c2c;
    font-size: 1em;
}
.section-1 button i{font-size: 1em;}
.principal {
}

.logs {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  top: 10%;
  z-index: 3;
}
.logs img {
  width: 55%;
}
.section-1 h1 {
  font-size: 2.3em;
  color: #fff;
  letter-spacing: 0.5px;
  font-family: revert;
  text-shadow: 1px 1px 2px rgb(0 0 0);
  margin: 0 auto 5%;
  padding: 2% 0;
  width: 90%;
  padding: 0;
  /* font-family: "Roboto-Medium"; */
  /* font-family: "Roboto-Regular"; */
  font-family: "Roboto-Black";
  margin-top: 0.5em;
}

.section-1 h2 {
  letter-spacing: 2px;
  margin-top: 3%;
  font-family: "Ice kingdom";
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.section-1 img {
  width: 75%;
  border-radius: 100%;
  margin: 0 auto;
}
.menu-opc {
  text-align: center;
  position: absolute;
  bottom: 7%;
}
.menu-opc ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding: 0;
  width: 100%;
  margin: 0;
  align-items: center;
  list-style: none;
  padding: 0% 2%;
  grid-gap: 10px;
  position: relative;
}
.menu-opc ul > li {
  /* border-right: dashed; */
  border-color: #9999;
  height: 100%;
  border-width: 5px;
  align-items: center;
  align-self: center;
  align-content: center;
  display: flex;
  justify-content: center;
  /* border: 1px solid #eee; */
  border-right: 2px solid;
}
#title-p {
  margin: 7% 0;
  font-size: 3em;
  text-transform: capitalize;
  padding: 0 5%;
  width: 100%;
  background: -webkit-linear-gradient(#ffc05b, #e9d4b3);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
  font-weight: 500;
  margin-top: 0;
  letter-spacing: 1px;
  margin-bottom: 0.35em;
}

#arreglo {
  margin-bottom: 0;
  font-family: "Reno";
  font-size: 4em;
  color: #f7c679;
}

#title-desc {
  margin-bottom: 20%;
  font-size: 1.2em;
  color: #eeeeeea6;
  font-family: "Roboto";
  letter-spacing: 0.5px;
  padding: 0 25%;
}

.menu-opc ul > li > h2 {
  color: #ddde;
  font-size: 3em;
  font-family: "Lobster Two";
  margin: 7% 0;
  letter-spacing: -1px;
  position: relative;
}
.title {
  width: 100%;
  font-size: 5em !important;
  position: relative;
}
.title::after {
  position: absolute;
  content: attr(data-label);
  left: 0;
  color: #ffffff61;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  right: 0;
  margin: 0 auto;
  font-weight: normal;
  letter-spacing: 0.5px;
  bottom: -20%;
}
.title::before {
  position: absolute;
  left: 0;
  color: #ffffff61;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  right: 0;
  margin: 0 auto;
  font-weight: normal;
  letter-spacing: 0.5px;
  top: -25%;
}
.title-1 {
  width: 100%;
  font-size: 5em !important;
  position: relative;
}
.title-1::after {
  position: absolute;
  content: attr(data-label);
  left: 0;
  color: #ffffff61;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  right: 0;
  margin: 0 auto;
  font-weight: normal;
  letter-spacing: 0.5px;
  top: -20%;
}

.title-2 {
  width: 100%;
  font-size: 3.5em !important;
  position: relative;
}
.title-2::after {
  position: absolute;
  content: attr(data-label);
  left: 0;
  color: #ffffff61;
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  right: 0;
  margin: 0 auto;
  font-weight: normal;
  letter-spacing: 0.5px;
  bottom: -50%;
}
.menu-opc ul > li > img {
  width: 40%;
}

.section-1 .two-img {
  width: 70%;
  box-shadow: none;
  border: none;
  border-radius: 0%;
}

.two-img img {
  width: 50%;
}
.lateral{
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    margin-left: -100%;
    transition: all 0.3s ease;
}
.section-fondo1 {
  background-size: 100% 100%;
  background-position: 50% 50%;
  z-index: 0;
}
.section-fondo2 {
  background-size: cover;
  background-position: 50% 50%;
  /* z-index: 0; */
}
.section-fondo3 {
  background-size: cover;
  background-position: 50% 50%;
  z-index: 0;
}
.table-1 {
  text-align: center;
  width: 100%;
  margin-top: 15%;
}
.table-1 td {
  padding: 5%;
}

.table-1 h3 {
  font-family: "Lato", sans-serif;
  margin-top: 1px;
  font-size: 20px;
  margin-bottom: 1%;
  color: #111;
}
.table-1 p {
  color: #111;
}

/*******time***********/
.timer {
  margin: 0%;
  padding: 0% 0% 0%;
  /* position: absolute; */
  z-index: 2;
  display: flex;
  width: 100%;
  font-size: 17px;
  color: #000;
  text-shadow: 1px 1px 2px rgba(0, 0, 0);
}

#fecha {
  font-family: "Ice kingdom";
  /*padding: 0% 10% 0% 25%;*/
  font-size: 20px;
  /*font-weight: bold;*/
  width: 100%;
  letter-spacing: 2px;
  text-align: center;
  color: #fff;
}

.section-fondo2 .fp-tableCell {
  vertical-align: top;
}

.agency {
  position: relative;
}
.agency ol {padding: 0;list-style: none;display: grid;grid-template-columns: 1fr 165px 1fr;margin-bottom: 0;margin: 2em 0em 01em;/* border-top: 1px solid #999; *//* border-bottom: 1px solid #999; */}
.agency ol li {position: relative;padding: 0.75em 0;text-align: center;}
.agency ol h2 {font-size: 1.1em;color: #fff;position: relative;width: 100%;}
.agency ol h2 strong{
    background: #ab900ec7;
    padding: 3%;
    border-radius: 10px;
}
.agency ol h2::after{
    content: attr(data-label);
    position: absolute;
    top: -30px;
    width: 100%;
    font-size: 12px;
    left: 0;
}

.dates_list{
    position: relative;
    width: 100%;
    height: 100vh;
    padding: 0 5%;
    overflow-y: scroll;
    padding-bottom: 0;
}
.dates_list p{
    
margin: 0;
    
color: #dd9c2c;
    
font-weight: bolder;
    
margin-top: 1em;
}
.dates_list .item{

background: #0000;

padding: 5% 2.5%;

border-radius: 5px;

backdrop-filter: blur(5px) !important;

border: 1px solid #666;

color: #fff;
}
.dates_list .item p{
    color: #fff;
    margin: 0;
    font-weight: normal;
}
/********************/
.gif-start {
  width: 100%;
  height: 100vh;
  /* background: #fffe; */
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  /**/
  animation: gif-start -2s 9s;
  visibility: hidden;
  opacity: 1;
  z-index: 999;
  bottom: 0;
  right: 0;
  background-image: url(../img/pictures/fond-10.jpg);
  background-size: cover;
  background-position: right;
}

.gif-start div {
  width: 100%;
  display: flex;
}
.gif-start h2 {
  font-family: "Zapfino";
  font-size: 2.5em;
  padding: 0 16%;
  color: #000;
}

@keyframes gif-start {
  50% {
    visibility: visible;
    opacity: 1;
  }

  100% {
    visibility: visible;
    opacity: 0;
  }
}

.gif-start img {
  width: 50%;
}
.years {
  background: #ab900ec7;
  padding: 0;
  position: absolute;
  left: 0;
  right: 0;
  width: 30%;
  margin: 0 auto;
  margin-top: 0.2em;
  border-radius: 5px;
}

/**********SECTION 2********************/
.section-2 {
  margin: 0%;
  padding: 0%;
  text-align: center;
}
.section-2 h1 {
  font-size: 28px;
  color: #fff;
  letter-spacing: 3px;
  font-family: "Ice kingdom";
  margin-bottom: 0;
  margin-top: 35%;
  text-shadow: 1px 1px 2px rgba(0, 0, 0);
  margin-bottom: 1%;
}
.section-2 ul {
  margin: 15px;
  padding: 0px;
  list-style: none;
  display: flex;
  justify-content: center;
}
.section-2 li {
  /*width: 50%;*/
  padding: 5px;
  display: flex;
}
.section-2 img {
  margin: auto;
  width: 40%;
  border-radius: 5px;
  margin: 5px;
  margin-top: 7%;
}
.section-2 table {
  margin: auto;
}

.section-2 .fondo-timer {
  background-image: url(../img/pictures/fondo-12.png);
  background-size: 80%;
  background-repeat: no-repeat;
  padding: 12% 0%;
  margin-bottom: 10%;
  background-position: center;
}

.place {
  display: flex;
}
.place div {
  background: #d0e2ef;
  width: 35%;
  padding-left: 0px;
  padding-right: 0px;
  margin: auto;
  border-radius: 10px;
  box-shadow: 1px 6px 14px #00000045;
}
.place h3 {
  font-size: 17px;
  margin: 2% 0%;
  color: #111;
}
.place p {
  font-size: 13px;
  color: #111;
}

.icons-1 {
  width: 40% !important;
}

/***** NIEVE ***/

@-moz-keyframes nieve {
  from {
    top: -40px;
  }
  to {
    top: 101%;
  }
}
@-webkit-keyframes nieve {
  from {
    top: -40px;
  }
  to {
    top: 2000px;
  }
}
@keyframes nieve {
  from {
    top: -40px;
  }
  to {
    top: 2000px;
  }
}

@-moz-keyframes horiz2 {
  20% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(150px);
  }
  80% {
    transform: translateX(0);
  }
}
@-webkit-keyframes horiz2 {
  20% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(150px);
  }
  80% {
    transform: translateX(0);
  }
}
@keyframes horiz2 {
  20% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-70px);
  }
  80% {
    transform: translateX(0);
  }
}

@-moz-keyframes horiz {
  20% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(150px);
  }
  80% {
    transform: translateX(0);
  }
}
@-webkit-keyframes horiz {
  20% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(150px);
  }
  80% {
    transform: translateX(0);
  }
}
@keyframes horiz {
  20% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(150px);
  }
  80% {
    transform: translateX(0);
  }
}

.down-snow > div {
  position: fixed;
  -webkit-animation: ease-in infinite normal;
  -moz-animation: ease-in infinite normal;
  animation: ease-in infinite normal;
}

.down-snow > div {
  z-index: 9999999999999;
  width: 10px;
  height: 10px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #fff;
  -webkit-animation-name: nieve, horiz;
  -moz-animation-name: nieve, horiz;
  animation-name: nieve, horiz;
}
.down-snow > div:nth-of-type(odd) {
  width: 5px;
  height: 5px;
  -webkit-animation-name: nieve, horiz2;
  -moz-animation-name: nieve, horiz2;
  animation-name: nieve, horiz2;
}

.down-snow > div:nth-of-type(1) {
  left: 40px;
  -webkit-animation-duration: 5.5s;
  -moz-animation-duration: 5.5s;
  animation-duration: 5.5s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(2) {
  left: 120px;
  -webkit-animation-duration: 7s;
  -moz-animation-duration: 7s;
  animation-duration: 7s;
}
.down-snow > div:nth-of-type(3) {
  left: 200px;
  -webkit-animation-duration: 8s;
  -moz-animation-duration: 8s;
  animation-duration: 8s;
}
.down-snow > div:nth-of-type(4) {
  left: 20%;
  -webkit-animation-duration: 6s;
  -moz-animation-duration: 6s;
  animation-duration: 6s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(5) {
  left: 30%;
  -webkit-animation-duration: 9s;
  -moz-animation-duration: 9s;
  animation-duration: 9s;
}
.down-snow > div:nth-of-type(6) {
  left: 40%;
  -webkit-animation-duration: 7.2s;
  -moz-animation-duration: 7.2s;
  animation-duration: 7.2s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(7) {
  left: 50%;
  -webkit-animation-duration: 10s;
  -moz-animation-duration: 10s;
  animation-duration: 10s;
}
.down-snow > div:nth-of-type(8) {
  left: 60%;
  -webkit-animation-duration: 6.4s;
  -moz-animation-duration: 6.4s;
  animation-duration: 6.4s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(9) {
  left: 70%;
  -webkit-animation-duration: 10s;
  -moz-animation-duration: 10s;
  animation-duration: 10s;
  -webkit-animation-delay: 1.4s;
  -moz-animation-delay: 1.4s;
  animation-delay: 1.4s;
}
.down-snow > div:nth-of-type(10) {
  left: 80%;
  -webkit-animation-duration: 8s;
  -moz-animation-duration: 8s;
  animation-duration: 8s;
}
.down-snow > div:nth-of-type(11) {
  left: 90%;
  -webkit-animation-duration: 7.1s;
  -moz-animation-duration: 7.1s;
  animation-duration: 7.1s;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}
.down-snow > div:nth-of-type(12) {
  left: 99%;
  -webkit-animation-duration: 6.6s;
  -moz-animation-duration: 6.6s;
  animation-duration: 6.6s;
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  animation-delay: 1.6s;
}
.down-snow > div:nth-of-type(13) {
  left: 10px;
  -webkit-animation-duration: 10.2s;
  -moz-animation-duration: 10.2s;
  animation-duration: 10.2s;
}
.down-snow > div:nth-of-type(14) {
  left: 180px;
  -webkit-animation-duration: 12s;
  -moz-animation-duration: 12s;
  animation-duration: 12s;
}
.down-snow > div:nth-of-type(15) {
  left: 213px;
  -webkit-animation-duration: 7.3s;
  -moz-animation-duration: 7.3s;
  animation-duration: 7.3s;
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.down-snow > div:nth-of-type(16) {
  left: 23%;
  -webkit-animation-duration: 9.2s;
  -moz-animation-duration: 9.2s;
  animation-duration: 9.2s;
}
.down-snow > div:nth-of-type(17) {
  left: 38%;
  -webkit-animation-duration: 5s;
  -moz-animation-duration: 5s;
  animation-duration: 5s;
}
.down-snow > div:nth-of-type(18) {
  left: 45%;
  -webkit-animation-duration: 15s;
  -moz-animation-duration: 15s;
  animation-duration: 15s;
}
.down-snow > div:nth-of-type(19) {
  left: 58%;
  -webkit-animation-duration: 5s;
  -moz-animation-duration: 5s;
  animation-duration: 5s;
}
.down-snow > div:nth-of-type(20) {
  left: 64%;
  -webkit-animation-duration: 12s;
  -moz-animation-duration: 12s;
  animation-duration: 12s;
}
.down-snow > div:nth-of-type(21) {
  left: 76%;
  -webkit-animation-duration: 5.6s;
  -moz-animation-duration: 5.6s;
  animation-duration: 5.6s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(22) {
  left: 86%;
  -webkit-animation-duration: 8.5s;
  -moz-animation-duration: 8.5s;
  animation-duration: 8.5s;
}
.down-snow > div:nth-of-type(23) {
  left: 83%;
  -webkit-animation-duration: 14.4s;
  -moz-animation-duration: 14.4s;
  animation-duration: 14.4s;
}
.down-snow > div:nth-of-type(24) {
  left: 95%;
  -webkit-animation-duration: 12s;
  -moz-animation-duration: 12s;
  animation-duration: 12s;
}
.down-snow > div:nth-of-type(25) {
  left: 55px;
  -webkit-animation-duration: 8.7s;
  -moz-animation-duration: 8.7s;
  animation-duration: 8.7s;
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
.down-snow > div:nth-of-type(26) {
  left: 133px;
  -webkit-animation-duration: 5.2s;
  -moz-animation-duration: 5.2s;
  animation-duration: 5.2s;
}
.down-snow > div:nth-of-type(27) {
  left: 215px;
  -webkit-animation-duration: 10.4s;
  -moz-animation-duration: 10.4s;
  animation-duration: 10.4s;
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  animation-delay: 1.6s;
}
.down-snow > div:nth-of-type(28) {
  left: 26%;
  -webkit-animation-duration: 9s;
  -moz-animation-duration: 9s;
  animation-duration: 9s;
}
.down-snow > div:nth-of-type(29) {
  left: 33%;
  -webkit-animation-duration: 12s;
  -moz-animation-duration: 12s;
  animation-duration: 12s;
}
.down-snow > div:nth-of-type(30) {
  left: 49%;
  -webkit-animation-duration: 9.4s;
  -moz-animation-duration: 9.4s;
  animation-duration: 9.4s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(31) {
  left: 55%;
  -webkit-animation-duration: 9.1s;
  -moz-animation-duration: 9.1s;
  animation-duration: 9.1s;
}
.down-snow > div:nth-of-type(32) {
  left: 68%;
  -webkit-animation-duration: 9.6s;
  -moz-animation-duration: 9.6s;
  animation-duration: 9.6s;
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.down-snow > div:nth-of-type(33) {
  left: 73%;
  -webkit-animation-duration: 12.4s;
  -moz-animation-duration: 12.4s;
  animation-duration: 12.4s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(34) {
  left: 85%;
  -webkit-animation-duration: 9s;
  -moz-animation-duration: 9s;
  animation-duration: 9s;
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.down-snow > div:nth-of-type(35) {
  left: 93%;
  -webkit-animation-duration: 5s;
  -moz-animation-duration: 5s;
  animation-duration: 5s;
}
.down-snow > div:nth-of-type(36) {
  left: 99%;
  -webkit-animation-duration: 10.6s;
  -moz-animation-duration: 10.6s;
  animation-duration: 10.6s;
}
.down-snow > div:nth-of-type(37) {
  left: 15px;
  -webkit-animation-duration: 9.6s;
  -moz-animation-duration: 9.6s;
  animation-duration: 9.6s;
}
.down-snow > div:nth-of-type(38) {
  left: 99px;
  -webkit-animation-duration: 7.5s;
  -moz-animation-duration: 7.5s;
  animation-duration: 7.5s;
}
.down-snow > div:nth-of-type(39) {
  left: 260px;
  -webkit-animation-duration: 11s;
  -moz-animation-duration: 11s;
  animation-duration: 11s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(40) {
  left: 28%;
  -webkit-animation-duration: 19s;
  -moz-animation-duration: 19s;
  animation-duration: 19s;
}
.down-snow > div:nth-of-type(41) {
  left: 35%;
  -webkit-animation-duration: 14s;
  -moz-animation-duration: 14s;
  animation-duration: 14s;
}
.down-snow > div:nth-of-type(42) {
  left: 43%;
  -webkit-animation-duration: 5.6s;
  -moz-animation-duration: 5.6s;
  animation-duration: 5.6s;
}
.down-snow > div:nth-of-type(43) {
  left: 53%;
  -webkit-animation-duration: 8.8s;
  -moz-animation-duration: 8.8s;
  animation-duration: 8.8s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
.down-snow > div:nth-of-type(44) {
  left: 66%;
  -webkit-animation-duration: 16s;
  -moz-animation-duration: 16s;
  animation-duration: 16s;
}
.down-snow > div:nth-of-type(45) {
  left: 78%;
  -webkit-animation-duration: 6s;
  -moz-animation-duration: 6s;
  animation-duration: 6s;
}
.down-snow > div:nth-of-type(46) {
  left: 88%;
  -webkit-animation-duration: 9.5s;
  -moz-animation-duration: 9.5s;
  animation-duration: 9.5s;
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.down-snow > div:nth-of-type(47) {
  left: 94%;
  -webkit-animation-duration: 7.6s;
  -moz-animation-duration: 7.6s;
  animation-duration: 7.6s;
}
.down-snow > div:nth-of-type(48) {
  left: 96%;
  -webkit-animation-duration: 8.2s;
  -moz-animation-duration: 8.2s;
  animation-duration: 8.2s;
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

@media (max-width: 600px) {
  .down-snow > div:nth-of-type(24) ~ * {
    display: none;
  }
}

@media (max-width: 800px) {
  .down-snow > div:nth-of-type(36) ~ * {
    display: none;
  }
}
/********SECTION 3**********************/
.section-3 {
  margin: 0%;
  padding: 0%;
  text-align: center;
  margin-bottom: 5%;
}
.section-3 img {
  width: 70%;
}
.section-3 h3 {
  color: #2e57a7;
  font-family: "Ice kingdom";
  margin-top: 0;
  font-size: 20px;
  padding: 2%;
}
.section-3 p {
  font-size: 17px;
  letter-spacing: 3px;
  font-weight: bold;
  color: #2e57a7;
  font-family: "Ice kingdom";
}
.section-3 .confirm {
  background: #ccdff0;
  width: 75%;
  text-align: center;
  margin: auto;
  border-radius: 5px;
  padding-top: 2.5%;
}
.table-2 {
  text-align: center;
  width: 80%;
  margin-top: 10%;
  margin: auto;
}
.table-2 i {
  font-size: 45px;
  color: #2e57a7;
}
.dropup {
  position: relative;
  display: inline-block;
}
.dropup-content {
  display: none;
  position: absolute;
  border-radius: 10px;
  background-color: #deedf9;
  /* min-width: 122px; */
  bottom: 50px;
  margin-top: -53px;
  z-index: 1;
  margin-left: -120px;
  width: 170px;
}

.dropup-content a {
  color: black;
  padding: 12px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 20px;
}
.dropup:hover .dropup-content {
  display: block;
}

.dropup:hover .dropbtn {
  background-color: #fff;
}
.final-sub {
  font-size: 17px;
  color: #000;
  text-align: center;
  font-family: "Lato", sans-serif;
}
.final-sub a {
  color: #000;
  font-family: "Lato", sans-serif;
}

@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}

@-webkit-keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}
@-ms-keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}

@-moz-keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}

.fondo-0 {
  width: 100%;
  height: 100%;
  position: absolute;
  background-image: url(../img/pictures/fond-10.jpg);
  background-repeat: repeat-x;
  /* animation: animatedBackground 90s linear infinite; */
  -ms-animation: animatedBackground 90s linear infinite;
  -moz-animation: animatedBackground 90s linear infinite;
  /* -webkit-animation: animatedBackground 90s linear infinite; */
  background-size: cover;
  background-position: center;
  z-index: 0;
  filter: grayscale(0.5);
}
.fondo-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-image: linear-gradient(to bottom, #0000, #00000029, #000);
}
.spide {
  position: absolute;
  width: 100%;
  top: -200px;
  left: 0;
  transition: 0.9s;
  z-index: 0;
}
.spide img {
  width: 25%;
}
.actives {
  top: 0;
  transition: 1s;
}
.disabled {
  top: -200px;
  transition: 1s;
}
.moc-animation {
  animation-name: moc-animation;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  -webkit-animation-name: moc-animation;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}
@-webkit-keyframes moc-animation {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(-25px);
    transform: translateY(-25px);
  }
}
@keyframes moc-animation {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
.pulsingButton {
  text-align: center;
  white-space: nowrap;
  display: block;
  box-shadow: 0 0 0 0 rgb(255 255 255);
  border-radius: 10px;
  background-color: #fff;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  color: #ffffff;
  transition: all 300ms ease-in-out;
  margin: 0 !important;
  width: 20px;
  letter-spacing: 0.5px;
  height: 20px;
  position: absolute;
  top: 30%;
  bottom: 0;
  /* transform: translate(0%, 154%); */
  z-index: -1;
}

/* Hover animated */
a.pulsingButton:hover {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  animation: none;
  color: #ffffff;
}

/* Animation */
@-webkit-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-moz-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@-ms-keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}

.services-id {
  width: 0%;
  height: 100%;
  margin: 0%;
  padding: 0%;
  position: absolute;
  bottom: 0;
  background: #212121;
  transition: 0.5s;
  text-align: center;
  border-radius: 0px;
  z-index: 2;
  border-top: 2px solid #212121;
}

.options-menu {
  position: absolute;
  width: 50px;
  height: 50px;
  background: #000;
  border-radius: 100%;
  right: 2%;
  color: #eee;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 1%;
  box-shadow: 0 0.15rem 1.75rem 0 rgb(0 0 0);
  z-index: 1;
  cursor: pointer;
}
.active-content {
  display: flex !important;
}
.services-content {
  width: 100%;
  height: 100%;
  background-size: cover;
}

.share-content {
  margin: auto;
  width: 100%;
  height: 100%;
  padding: 0%;
  display: none;
  color: #eee;
}
.share-content h2 {
  font-family: "Questrial", sans-serif;
  width: 100%;
  letter-spacing: 0.5px;
  margin: 5% auto 10% auto;
  text-align: center;
  color: #999;
  font-size: 1.5em;
  cursor: pointer;
}
.share-content a {
  text-decoration: none !important;
  outline: none !important;
}
.share-content h2 > i {
  color: #0000;
  margin: 0px 5px;
}

#snackbar {
  visibility: hidden;
  min-width: 200px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 20px;
  padding: 6px;
  position: fixed;
  z-index: 1;
  left: 58%;
  bottom: 30px;
  font-size: 16px;
}
#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@keyframes fadein {
  from {
    bottom: 0;
    opacity: 0;
  }
  to {
    bottom: 30px;
    opacity: 1;
  }
}

@-webkit-keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}

@keyframes fadeout {
  from {
    bottom: 30px;
    opacity: 1;
  }
  to {
    bottom: 0;
    opacity: 0;
  }
}
a:hover {
  text-decoration: none;
}

@media (max-width: 360px) {
  #title-p {
    font-size: 4.5em;
  }
}
